services:
    _defaults:
        tags: [security.voter]

    Claroline\DropZoneBundle\Security\Voter\DropCommentVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\DropZoneBundle\Security\Voter\RevisionCommentVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\DropZoneBundle\Security\Voter\RevisionVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
